ST332B VDSL тест er для линия xdsl тестирования и обслуживания инструментов(ADSL/ADSL2/ADSL2+/VDSL2/READSL
  • ST332B VDSL тест er для линия xdsl тестирования и обслуживания инструментов(ADSL/ADSL2/ADSL2+/VDSL2/READSL
  • ST332B VDSL тест er для линия xdsl тестирования и обслуживания инструментов(ADSL/ADSL2/ADSL2+/VDSL2/READSL

ST332B VDSL тест er для линия xdsl тестирования и обслуживания инструментов(ADSL/ADSL2/ADSL2+/VDSL2/READSL

4.0 1 отзыв 3 заказа
17 495 руб.

Описание

ST332B VDSL тест er для линия xdsl тестирования и обслуживания инструментов (ADSL/ADSL2/ADSL2 +/VDSL2/READSL)

ST332B VDSL тест er для линия xdsl тестирования и обслуживания инструментов(ADSL/ADSL2/ADSL2+/VDSL2/READSL

VDSL тестер является многофункциональным ручным испытательным прибором VDSL2 небольшого размера, специально разработанным для линия xDSL теста (xDSL включает: ADSL, ADSL2, ADSL2 +, READSL, VDSL2 и т. Д.) и техническое обслуживание обеспечивает xDSL тест, PPPoE dial тест, DMM тест, модемная эмуляция, Индикация напряжения линии и так далее.

Тестер принимает ЖК-дисплей и управление меню, которые могут отображать результаты тестирования непосредственно и улучшить широкополосный сервис xDSL значительно. Это лучший выбор для местных операторов по установке и обслуживанию.

Ключ Особенности

Тестовые предметы: ADSL; ADSL2; ADSL2 +; READSL; VDSL2 Быстрые медные испытания с DMM (ACV, DCV, сопротивление петли и изоляции, емкость, расстояние) Поддержка эмуляции модема и имитации входа в Интернет Поддерживает Вход в интернет ISP (имя пользователя/пароль) и тест Ping IP (WAN PING test, LAN PING test) Поддерживает все мульти-протокол, PPPoE/PPPoA (ООО или VC-MUX) Подключается к CO через зажим типа «крокодил» или RJ11 Перезаряжаемые Li-Ion Батарея Звуковой сигнал и светодиоды индикации тревоги (низкая мощность, PPP, LAN, xDSL) Функция памяти данных ЖК-дисплей, управление меню Автоматическое отключение, если нет каких-либо операций на клавиатуре Совместим со всеми известными DSLAMs Программное обеспечение управления Простой, портативный и экономичный

Функции

DSL физический уровень тест Эмуляция модема (полностью Замените пользовательский модем) Набор PPPoE (RFC1683, RFC2684, RFC2516) Набор PPPoA (RFC2364) Телефон Функция DMM Тесты Функция Ping (WAN и LAN) Загрузка данных на компьютер и управление программным обеспечением Настройка параметров системы: Время подсветки, автоматическое отключение времени без работы, нажмите тон, Изменить атрибут набора PPPoE/PPPoA, имя пользователя и пароль; восстановить Заводское значение и так далее. Проверите опасные напряжения Четыре класса обслуживания (отлично, хорошо, хорошо, бедно)

Технические характеристики

ADSL2 +
Стандарты

ITU G.992.1 (G. dmt),

ITU G.992.2 (G. lite),

ITU G.994.1 (G. hs),

ANSI T1.413 выпуск #2,

ITU G.992.5 (ADSL2 +) приложение L, приложение M

Up канал скорость0 ~ 2,5 Мбит/с
Вниз канал скорость0 ~ 24 Мбит/с
Вверх/вниз затухания0 ~ 63.5dB
Уровень шума вверх/вниз0 ~ 32dB
Выход мощностьВ наличии
Погрешность испытанияLcd, OCD, HEC
Дисплей DSL режим подключенияВ наличии
Дисплей канал бит картаВ наличии
ADSL
Стандарты

ITU G.992.1 (G. dmt)

ITU G.992.2 (G. lite)

ITU G.994.1 (G. hs)

ANSI T1.413 выпуск #2

Up канал скорость0 ~ 1 Мбит/с
Вниз канал скорость0 ~ 8 Мбит/с
Вверх/вниз затухания0 ~ 63.5dB
Уровень шума вверх/вниз0 ~ 32dB
Выход мощностьВ наличии
Погрешность испытанияLcd, OCD, HEC, FEC, CRC
Дисплей DSL режим подключенияВ наличии
Дисплей канал бит картаВ наличии
VDSL2
Совместим со стандартом ADSL2 +, ADSL.
DSL линии затухания
DSL линии маржа шума
DSL линия вверх/вниз скорость канала (внутренний/быстрый режим)
DSL линия вверх/вниз Максимальная скорость
DMT номер суб канала: 0 ~ 15, и каждый суб канал частоты точек
Номер ошибки линии DSL (CRC, HEC, FEC, lcd, OCD)
Локальная выходная мощность линии DSL
DSLAM информация
Код ошибки во-вторых
Защита от импульсного шума (INP)
Поддержка 7 профилей VDSL2: профиль 8a, 8b, 8c, 8d, 12a, 12b, 17a
DMM Тесты
Напряжение постоянного тока (В):0 ~ 290
Напряжение переменного тока (В):-400 ~ 400
Сопротивление Петли (Ω):0 ~ 20000
Емкость (nF):0 ~ 1000
Сопротивление изоляции (МОМ):0 ~ 50
Общие Параметры
Мощность питанияВнутренний перезаряжаемый литий-ионный аккумулятор 2000 мАч
Батарея продолжительность> 3,5 часов
Рабочая температура0-50oC
Рабочая влаги5%-90%
Размеры180 мм × 93 мм × 48 мм
Вес:<0,5 кг

ST332B VDSL тест er для линия xdsl тестирования и обслуживания инструментов(ADSL/ADSL2/ADSL2+/VDSL2/READSL

VDSL тестер x1 Мощность charage x1 Кросс-сетевой кабель x1 Прямая сетевой кабель x1 Тесты шнур x1 Кабель для передачи данных x1 Руководство по эксплуатации x1 Для Переноски Чехол x1 CD (программное обеспечение управления) x1

ST332B VDSL тест er для линия xdsl тестирования и обслуживания инструментов(ADSL/ADSL2/ADSL2+/VDSL2/READSL

ST332B VDSL тест er для линия xdsl тестирования и обслуживания инструментов(ADSL/ADSL2/ADSL2+/VDSL2/READSLST332B VDSL тест er для линия xdsl тестирования и обслуживания инструментов(ADSL/ADSL2/ADSL2+/VDSL2/READSLST332B VDSL тест er для линия xdsl тестирования и обслуживания инструментов(ADSL/ADSL2/ADSL2+/VDSL2/READSLST332B VDSL тест er для линия xdsl тестирования и обслуживания инструментов(ADSL/ADSL2/ADSL2+/VDSL2/READSLST332B VDSL тест er для линия xdsl тестирования и обслуживания инструментов(ADSL/ADSL2/ADSL2+/VDSL2/READSLST332B VDSL тест er для линия xdsl тестирования и обслуживания инструментов(ADSL/ADSL2/ADSL2+/VDSL2/READSL

ST332B VDSL тест er для линия xdsl тестирования и обслуживания инструментов(ADSL/ADSL2/ADSL2+/VDSL2/READSL

1) Мы принимаем Alipay, West Union, TT. Все основные кредитные карты принимаются через безопасный платежный процессор ESCROW.

2) оплата должна быть произведена в течение 3 дней с момента заказа.

3) Если вы не можете проверить немедленно после окончания аукциона, рекомендуем подождать несколько минут и повторить. Платежи должны быть завершены в течение 3-х дней.

ST332B VDSL тест er для линия xdsl тестирования и обслуживания инструментов(ADSL/ADSL2/ADSL2+/VDSL2/READSL

ST332B VDSL тест er для линия xdsl тестирования и обслуживания инструментов(ADSL/ADSL2/ADSL2+/VDSL2/READSL

1. Доставка по всему миру.(За исключением некоторых стран и армейской почтовой службы/почтовых отделений флота)

2. Заказы обрабатываются своевременно после подтверждения оплаты.

3. Мы отправляем только по подтвержденным адресам заказа. Адрес Вашего заказа должен совпадать с адресом доставки. 4. Изображения не являются фактическим товаром и только для справки. 5. Время доставки предоставляется перевозчиком и не включает выходные и праздничные дни. Сроки доставки могут меняться, особенно во время курортного сезона. 6. Если вы не получили ваш груз в течение 30 дней с момента оплаты, пожалуйста, свяжитесь с нами. Мы отследим отправку и свяжемся с вами как можно скорее. Наша цель – удовлетворение клиентов! 7. Из-за наличия на складе и разницы во времени, мы выберем для быстрой доставки ваш товар с нашего первого доступного склада. 8. Деливерытиме:

ST332B VDSL тест er для линия xdsl тестирования и обслуживания инструментов(ADSL/ADSL2/ADSL2+/VDSL2/READSL

ST332B VDSL тест er для линия xdsl тестирования и обслуживания инструментов(ADSL/ADSL2/ADSL2+/VDSL2/READSL

Если ваш груз весит до 20 кг или выше, или вам нужно больше количества, пожалуйста, свяжитесь с нами или напишите нам по электронной почте, мы предоставим вам новые спецификации упаковки, затем попробуйте сделать все возможное, чтобы сэкономить некоторые транспортные расходы для вас, и так, чтобы цена продукта может быть для вас некоторая польза!

Мы являемся крупным производственным предприятием в Китае, мы продаем через Alibaba, есть только цель, это лучшее продвижение нашей продукции, все продукты нашей компании отправляются непосредственно с завода, пожалуйста, свяжитесь с нами, надеемся установить долгосрочные дружественные и взаимные отношения сотрудничества между собой!

ST332B VDSL тест er для линия xdsl тестирования и обслуживания инструментов(ADSL/ADSL2/ADSL2+/VDSL2/READSL

Мы предоставляем 6-12 месяцев гарантии. Если товар поврежден, пожалуйста свяжитесь с нами в течении 3 дней после доставки. Для обмена или возврата средств товар должен быть возвращен в первоначальном состоянии. Товары, возвращенные после 15 дней доставки, подлежат только ремонту. Покупатель несет ответственность за все расходы по доставке. При покупке, это означает, что покупатель получил молчаливое разрешение на политику. Если более подробная информация, пожалуйста, не стесняйтесь связаться с нами, мы будем работать с вами, чтобы достичь взаимовыгодного.

ST332B VDSL тест er для линия xdsl тестирования и обслуживания инструментов(ADSL/ADSL2/ADSL2+/VDSL2/READSL

Мы поддерживаем высокие стандарты качества и стремимся к 100% удовлетворенности клиентов! Отзывы покупателей очень важны. Мы просим вас, ПРЕЖДЕ чем оставлять нам нейтральный или отрицательный отзыв, связаться с нами, чтобы мы могли разрешить проблему к общему удовольствию. Невозможно решить проблемы, если мы о них не знаем!

Характеристики

Номер модели
ST332B
Бренд
VDUNSKY
Language
English
Power
2000mAH Li-ion battery (Rechargeable)
Dimensions
180*93*48mm
Weight -
0.5Kg